Bug 229682 - HWCERT: eServer zSeries unknown model [Goto Cert]
HWCERT: eServer zSeries unknown model
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Xu Bo
eServer zSeries
Depends On:
Blocks: 233452
  Show dependency treegraph
Reported: 2007-02-22 13:34 EST by Bill Goodrich
Modified: 2016-09-10 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-14 09:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 229682 None None None 2016-09-10 13:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.